{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/course/index",
			"style": {
				"navigationBarTitleText": "%index.title%"
			}
		}, {
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "Login",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/login/forget",
			"style": {
				"navigationBarTitleText": "Forgot Password",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "%user.title%",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/user/order/index",
			"style": {
				"navigationBarTitleText": "%user.myOrders%",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/user/wallet/index",
			"style": {
				"navigationBarTitleText": "%user.subscribe%",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/user/wallet/list",
			"style": {
				"navigationBarTitleText": "%user.myAccount%",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/user/profile/index",
			"style": {
				"navigationBarTitleText": "%user.profile%",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/user/settings/index",
			"style": {
				"navigationBarTitleText": "%user.settings%",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/user/about/index",
			"style": {
				"navigationBarTitleText": "%user.about%",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/user/feedback/index",
			"style": {
				"navigationBarTitleText": "%user.feedback%",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/user/recharge/index",
			"style": {
				"navigationBarTitleText": "%user.recharge%",
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/user/virtual/index",
			"style": {
				"navigationBarTitleText": "%user.virtual%",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/user/myBook/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%book.title%"
			}
		}, {
			"path": "pages/book/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%book.title%"
			}
		}, {
			"path": "pages/book/detail",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%details.title%"
			}
		}, {
			"path": "pages/book/review",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%details.title_comment%"
			}
		}, {
			"path": "pages/book/reader",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%book.read%"
			}
		}, {
			"path": "pages/book/search",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%bookHome.searchPlaceholder%"
			}
		}, {
			"path": "pages/book/listen/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%listen.title%"
			}
		}, {
			"path": "pages/book/listen/player",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%listen.title%"
			}
		}, {
			"path": "pages/book/order",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%order.orderTitle%"
			}
		}, {
			"path": "pages/course/search",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%courseSearch.title%"
			}
		}, {
			"path": "pages/course/list/tryListen",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%courseHome.tryListen%"
			}
		}, {
			"path": "pages/course/list/category",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%courseHome.category%"
			}
		},{
			"path": "pages/course/details/course",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%courseDetails.detail%"
			}
		}, {
			"path": "pages/course/details/chapter",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%courseDetails.chapter%"
			}
		}, {
			"path": "pages/order/goodsConfirm",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%order.confirmTitle%"
			}
		}, {
			"path": "pages/order/vipConfirm",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%order.confirmTitle%"
			}
		}, {
			"path": "pages/vip/course",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%order.courseVip%"
			}
		}, {
			"path": "pages/vip/book",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%order.bookVip%"
			}
		}, {
			"path": "uni_modules/uni-upgrade-center-app/pages/upgrade-popup",
			"style": {
				"disableScroll": true,
				"app-plus": {
					"backgroundColorTop": "transparent",
					"background": "transparent",
					"titleNView": false,
					"scrollIndicator": false,
					"popGesture": "none",
					"animationType": "fade-in",
					"animationDuration": 200
				}
			}
		}
	],
	"tabBar": {
		"color": "#444444",
		"selectedColor": "#079307",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [
			{
				"pagePath": "pages/course/index",
				"iconPath": "static/tab/icon1_n.png",
				"selectedIconPath": "static/tab/icon1_y.png",
				"text": "%tabar.course%"
			},
			{
				"pagePath": "pages/book/index",
				"iconPath": "static/tab/icon3_n.png",
				"selectedIconPath": "static/tab/icon3_y.png",
				"text": "%tabar.book%"
			},
			{
				"pagePath": "pages/user/index",
				"iconPath": "static/tab/icon4_n.png",
				"selectedIconPath": "static/tab/icon4_y.png",
				"text": "%tabar.user%"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "太湖国际",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF",
		"navigationStyle": "custom"
	}
}
